Build #1 for clash-ghc-0.6.17

[all reports]

Package clash-ghc-0.6.17
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2016-11-27 01:59:04.884922 UTC
Compiler ghc-8.0.1.20161018
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
next goal: clash-ghc (user goal)
rejecting: clash-ghc-0.6.24, clash-ghc-0.6.23, clash-ghc-0.6.22,
clash-ghc-0.6.21, clash-ghc-0.6.20, clash-ghc-0.6.19, clash-ghc-0.6.18
(constraint from user target requires ==0.6.17)
trying: clash-ghc-0.6.17
next goal: ghc (dependency of clash-ghc-0.6.17)
rejecting: ghc-8.0.1.20161018/installed-8.0... (conflict: clash-ghc =>
ghc>=7.10.1 && <7.12)
Dependency tree exhaustively searched.